Announcement

Collapse
No announcement yet.

Upgrading from 3.6.1 on a windows server.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrading from 3.6.1 on a windows server.

    Some other code on the server needs latest shiny new versions of php and mysql, and last time I tried running the forum on php5 it was not happy, so it looks like I will be upgrading the forum again (been using vb for years and this is the bit I always hate).

    Forum (3.6.1) is running on a windows machine.

    Looking through a few pages on here it seems a few people are using apache as opposed to the standard windows IIS and I wanted to know this please, is it better to run vb under apache, and should I be using some sort of wamp affair. Or is it better to just run it under IIS.

    I need to upgrade php from 4.4.4 and mysql from 5.0.24.

    Would the use of some wamp variant help in the installation of my php and mysql stuff? Or is it just the same to install seperately myself.

  • #2
    I personally don't trust anything Microsoft-related. I'd say it would be recommended to run the software on an Apache server.

    Comment


    • #3
      IIS will work just fine, upgrading isn't affected in the least bit by your sever software (most of the time).

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X